alephone(6)

NAME
alephone - game engine based on Marathon 2

SYNOPSIS
alephone [ options ]

DESCRIPTION
Aleph One is an open-source descendant of Bungie's Marathon 2 first-person 3D shooting game. A1 plays Marathon 2, Infinity, and 3rd-party content on a wide variety of platforms, with (optional) OpenGL rendering, Internet play, Lua scripting, and more.

OPTIONS

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-f, --fullscreen
    Run the game fullscreen.

-w, --windowed
    Run the game in a window.

-g, --nogl
    Do not use OpenGL.

-s, --nosound
    Do not access the sound card.

-m, --nogamma
    Disable gamma table effects (menu fades).

ENVIRONMENT

ALEPHONE_DATA
    Overrides the paths in which data files are searched for. This is a colon-separated list. Entries later in the list have precedence over entries earlier in the list. The default is /usr/share/games/AlephOne:/usr/share/games/AlephOne.

SEE ALSO
The latest news regarding engine and scenario development can be found at

AUTHOR
This manual page was written by for the Debian GNU/Linux system (but may be used by others).